Subject: Protocol Action: AES Ciphersuites for TLS to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 21 Jan 2002 16:04:39 -0500

The IESG has approved the Internet-Draft 'AES Ciphersuites for TLS'
<draft-ietf-tls-ciphersuite-06.txt> as a Proposed Standard.  This
document is the product of the Transport Layer Security Working Group.
The IESG contact persons are Jeffrey Schiller and Marcus Leech.

Technical Summary
 
  This protocol defines AES (Advanced Encryption Standard) ciphersuites
  for TLS.  The AES has recently been published as a U.S. FIPS.

Working Group Summary

  There was working group concensus on this protocol.

Protocol Quality

  This document was reviewed by Marcus Leech.